
Foreman - Bug #5965

oVirt help text for API URL should no longer reference port 8443

05/28/2014 08:48 AM - Dominic Cleal

Status: Closed   

Priority: Low   

Assignee:    

Category: Web Interface   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1090995 Red Hat JIRA:  

Pull request:    

Description

The form for adding an oVirt compute resource suggests the URL https://ovirt.example.com:8443/api, but the port 8443 should now

be removed as it runs on 443 (the default HTTPS port).

Associated revisions

Revision 9557f30c - 06/02/2014 11:43 AM - Dmitri Dolguikh 

fixes #5965: removed 8443 port from the suggested ovirt url

History

#1 - 05/28/2014 10:50 AM - Anonymous

- Status changed from New to Assigned

- Assignee set to Anonymous

#2 - 05/28/2014 10:54 AM - Anonymous

- Status changed from Assigned to Ready For Testing

PR: https://github.com/theforeman/foreman/pull/1484

#3 - 06/02/2014 11:49 AM - Dominic Cleal

- Target version set to 1.8.2

- translation missing: en.field_release set to 10

#4 - 06/02/2014 12:09 PM - Anonymous

- Status changed from Ready For Testing to Closed

#5 - 06/02/2014 12:13 PM - Dominic Cleal

- % Done changed from 0 to 100

Don't worry about closing, redmine will automatically & link the commits.
